body {
    margin: 0px;
    background-color: #D6E2CC;
    color: #5E5C59;
    font-family: Libre Caslon Display, serif;
    text-align: center;
}

.libre-caslon-display-regular {
  font-family: "Libre Caslon Display", serif;
  font-weight: 400;
  font-style: normal;
}

h1 {
    font-size: 5rem;
    font-weight: 400;
}

h2 {
    font-weight: normal;
}

.header {
    background-color: #D6E2CC;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-image {
    max-width: 100%;
    max-height: 100%;
}

.menu-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 15%;
    height: auto;
    padding: 0 0 15% 0;
}

.socials {
    display: flex;
    z-index: 1;
    gap: 20%;
}

footer {
    display: flex;
    justify-content: space-around;
    text-align: center;
    color: #5E5C59;
    padding: 10px;
}

#footer-icon {
    width: 15px;
}


.palm-twig-1 {
    width: 50%;
    position: fixed;
    bottom: 0px;
    left: 0px;
    opacity: 50%;
}

.palm-twig-2 {
    width: 50%;
    position: fixed;
    right: 0px;
    bottom: 0px;
    opacity: 50%;
}

/*------ Phones ------*/

/* Portrait */

@media (max-width: 480px) {
    body {
        text-align: center;
    }

    .header-image {
        max-width: 100%;
    }

    .menu-container {
        height: 75vh;
        padding: 0;
    }

    .palm-twig-1 {
        width: 75vh;
        opacity: 40%;
        top: -20%;
    }

    .palm-twig-2 {
        width: 75vh;
        opacity: 40%;
        bottom: -40%;
    }

    footer {
        flex-direction: column;
        opacity: 75%;
        font-size: 0.9rem;
    }

    h1 {
        font-size: 3rem;
    }

    h2 {
        font-size: 1.2rem;
    }

    .socials > img {
        height: 50%;
    }
}

/* Landscape */

@media (min-width: 481px) and (max-height: 650px) {
    .header-image {
        width: 80%;
    }

    h1 {
        font-size: 3rem;
    }

    h2 {
        font-size: 1.2rem;
    }

    footer {
        font-size: 0.8rem;
    }

    .palm-twig-1 {
        width: 50%;
        opacity: 40%;
        bottom: 1%;
    }

    .palm-twig-2 {
        top: 1%;
        width:70%;
        opacity: 40%;
    }
}


/*------ Tablets ------*/


@media (min-width: 481px) and (min-height: 651px) {
        .header-image {
        max-width: 80%;
    }

    h1 {
        font-size: 3.5rem;
    }

    h2 {
        font-size: 1.3rem;
    }

    .palm-twig-1 {
        width: 70%;
        opacity: 40%;
        bottom: 1%;
    }

    .palm-twig-2 {
        top: 5%;
        width: 100%;
        opacity: 40%;
    }

    .menu-container {
        height: 50vh;
    }
}

@media (min-width: 768px) {
    .palm-twig-1 {
        max-width: 60%;
    }

    .palm-twig-2 {
        max-width: 80%;
    }
}


/*------ Laptops ------*/


@media (min-width: 992px) {
    .header-image {
        max-width: 90%;
    }

    .palm-twig-1 {
        width: 55%;
    }

    .palm-twig-2 {
        width: 90%;
    }
}


/*------ Desktops ------*/


@media (min-width: 1200px) {
    h1 {
        font-size: 4rem;
    }

    h2 {
        font-size: 1.5rem;
    }
}

@media (min-width: 2000px) {
    h1 {
        font-size: 6rem;
    }

    h2 {
        font-size: 2rem;
    }

    footer {
        font-size: 1.4rem;
    }

}
